[File]
Author=Serdar ŞAHİN (serdar@serdarsahin.net)
LangId=1055
Name=Turkish (Turkey)

[AIMPML]
CreationDate=Oluşturulma tarihi
FormatType=Biçim türü
LastModifiedDate=Son Düzenleme Tarihi
Name=Ekran Adı

[Common]
AIMP.MyClouds.Actions.AddStorage=Depolama Birimi Ekle...
AIMP.MyClouds.Actions.EditStorage=Depolama Birimi Düzenle...
AIMP.MyClouds.Actions.Refresh=Yenile
AIMP.MyClouds.Actions.RemoveStorage=Depolama Birimi Kaldır...
AIMP.MyClouds.ML.Default=Varsayılan

[frmMyCloudsDeleteConfirmation]
btnCancel=Vazgeç
btnOk=OK
Caption=Depolama Birimi Kaldırılıyor
cbDeleteCachedFiles=Yerel Belleği Sil
lbText=%s'i listeden silmeye devam etmek istiyor musunuz?

[frmMyCloudsEditStorage]
btnCancel=Vazgeç
btnOk=OK
btnToken=Token Al
Caption=Cloud Depolama Alanı
edCustomServer.th=Sunucu adres ve portu Girin
gbAuthorization=Yetkilendirme
gbDisplayName=Ekran Adı
gbService=Hizmet
lbLogin=Kullanıcı:
lbPassword=Şifre:

[frmMyCloudsSettings]
C1=Seçenekler
CB1=Etiketlerdeki parça bilgilerini göster
CB2=Mümkünse akış erişimini kullanın
CB2Hint=Hızlı oynatma başlatmayı sağlar, ancak önbelleğe alma ve hiçbir ipucu desteği yoktur
CB3=Uygulamayı kapanırken önbelleğe alınmış dosyaları kaldır
CB4=Bundan daha eski olan önbelleğe alınmış dosyaları kaldır:
CB5=Albüm Resimlerini indirmeye izin ver
CB6=Müzik dosyasının süresini hesapla (dosya tamamen indirilmiş olmalıdır)
GB1=Önbellekleme
W1=Bu seçenekleri aktif etmek internet kullanımınızı artırır

[MyClouds]
Caption=My Clouds

